/* Elastislide Style */
.es-carousel-wrapper{
  overflow: hidden;
	background: #303030;
	padding:10px 27px 10px 27px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
  margin-bottom: 20px;
}
.es-carousel{
	background:#303030;
	overflow:hidden;
  height:100%;
  width:100%;
}
  .photoswipe-album{
    width:100000px;
    white-space:nowrap;
    margin:0;
  }
  .photoswipe-album figure{
    display:inline;
    margin:0;
  }
  .photoswipe-album figure a{
    border-style:solid;
    border-color:#222;
    -webkit-touch-callout:none;
    /* option */
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .photoswipe-album figure.selected a{
    border-color:#fff;
    opacity:1.0;
  }
  .photoswipe-album figure a img{
    float:left;
    border:none;
    margin:0 5px;
    max-height:100%;
    max-width:100%;
    opacity:0.8;
  }
  .photoswipe-album figure a img:hover{
    opacity:1.0;
  }
  
.es-nav span{
	position:absolute;
	top:50%;
	left:8px;
	background:transparent url(../images/nav_thumbs.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.7;
}
.es-nav span.es-nav-next{
	right:8px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}
@media screen and (max-device-width: 903px) {
  .es-carousel ul li a img {
    opacity: 1.0;
  }
}

figcaption {
  display: none;
}